# File: layer_rle.coffee

Defined in: | lib/psd/image_formats

## Variables Summary

module.exports =

      {
        parseByteCounts: function() {
          var i, _i, _ref, _results;
          _results = [];
          for (i = _i = 0, _ref = this.height(); 0 <= _ref ? _i < _ref : _i > _ref; i = 0 <= _ref ? ++_i : --_i) {
            _results.push(this.file.readShort());
          }
          return _results;
        },
        parseChannelData: function() {
          this.lineIndex = 0;
          return this.decodeRLEChannel();
        }
      }

Quickly fuzzy find classes, mixins, methods, file:

- T Open fuzzy finder dialog

Control the navigation frame:

- L Toggle list view
- C Show class list
- I Show mixin list
- F Show file list
- M Show method list
- E Show extras list

You can focus and blur the search input:

- S Focus search input
- Esc Blur search input